std::_Bind< _Signature >(3cxx)

NAME
std::_Bind< _Signature > - Type of the function object returned from bind().

SYNOPSIS

Detailed Description

  template<typename _Signature>
struct std::_Bind< _Signature >" Type of the function object returned from bind().

Definition at line 915 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.